<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0bc8b9e5bb20a68f9415d0ac8efda9fa">
  <dict>
    <!--2020-05-21 20:21:32.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 21:52:05.000-->
    <string key="hide_sepcial_apn_form_list">location.attmex.mx</string>
    <!--2020-05-21 14:34:04.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:31:02.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-05-21 20:19:57.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:07:50.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2020-11-23 11:53:39.000-->
    <bool key="ringtone_by_operator_brand">true</bool>
    <!--2020-05-21 19:54:35.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
